{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "v2rayN/1.0.0": {
        "dependencies": {
          "Downloader": "3.0.6",
          "H.NotifyIcon.Wpf": "2.0.131",
          "MaterialDesignThemes": "5.0.0",
          "PacLib": "1.0.0",
          "ProtosLib": "1.0.0",
          "QRCoder.Xaml": "1.5.1",
          "ReactiveUI.Fody": "19.5.41",
          "ReactiveUI.Validation": "4.0.9",
          "ReactiveUI.WPF": "20.0.1",
          "Splat.NLog": "15.1.1",
          "TaskScheduler": "2.11.0",
          "ZXing.Net.Bindings.Windows.Compatibility": "0.16.12",
          "sqlite-net-pcl": "1.9.172",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.34"
        },
        "runtime": {
          "v2rayN.dll": {}
        },
        "resources": {
          "fa-Ir/v2rayN.resources.dll": {
            "locale": "fa-Ir"
          },
          "ru/v2rayN.resources.dll": {
            "locale": "ru"
          },
          "zh-Hans/v2rayN.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/v2rayN.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.34": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.24",
            "fileVersion": "10.0.17763.34"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.8.46841"
          }
        }
      },
      "Downloader/3.0.6": {
        "runtime": {
          "lib/net6.0/Downloader.dll": {
            "assemblyVersion": "3.0.6.0",
            "fileVersion": "3.0.6.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "Fody/6.8.0": {},
      "Google.Protobuf/3.26.1": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.26.1.0",
            "fileVersion": "3.26.1.0"
          }
        }
      },
      "Grpc.Core.Api/2.62.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.62.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.62.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.62.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.62.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.62.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.62.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.62.0.0"
          }
        }
      },
      "H.GeneratedIcons.System.Drawing/2.0.131": {
        "dependencies": {
          "System.Drawing.Common": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/H.GeneratedIcons.System.Drawing.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "H.NotifyIcon/2.0.131": {
        "dependencies": {
          "H.GeneratedIcons.System.Drawing": "2.0.131"
        },
        "runtime": {
          "lib/net8.0/H.NotifyIcon.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "H.NotifyIcon.Wpf/2.0.131": {
        "dependencies": {
          "H.NotifyIcon": "2.0.131"
        },
        "runtime": {
          "lib/net8.0-windows7.0/H.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "2.0.131.0",
            "fileVersion": "2.0.131.0"
          }
        }
      },
      "MaterialDesignColors/3.0.0": {
        "runtime": {
          "lib/net7.0/MaterialDesignColors.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "MaterialDesignThemes/5.0.0": {
        "dependencies": {
          "MaterialDesignColors": "3.0.0",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.39"
        },
        "runtime": {
          "lib/net7.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.1",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {},
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.39.4716"
          }
        }
      },
      "NLog/5.3.2": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.3.2.2526"
          }
        }
      },
      "QRCoder/1.5.1": {
        "dependencies": {
          "System.Drawing.Common": "8.0.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/QRCoder.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.5.1.0"
          }
        }
      },
      "QRCoder.Xaml/1.5.1": {
        "dependencies": {
          "QRCoder": "1.5.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/QRCoder.Xaml.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.5.1.0"
          }
        }
      },
      "ReactiveUI/20.0.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Text.Json": "8.0.3"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/ReactiveUI.dll": {
            "assemblyVersion": "20.0.0.0",
            "fileVersion": "20.0.1.23224"
          }
        }
      },
      "ReactiveUI.Fody/19.5.41": {
        "dependencies": {
          "Fody": "6.8.0",
          "ReactiveUI": "20.0.1"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.Fody.Helpers.dll": {
            "assemblyVersion": "19.5.0.0",
            "fileVersion": "19.5.41.25387"
          }
        }
      },
      "ReactiveUI.Validation/4.0.9": {
        "dependencies": {
          "ReactiveUI": "20.0.1"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/ReactiveUI.Validation.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.9.14388"
          }
        }
      },
      "ReactiveUI.WPF/20.0.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "ReactiveUI": "20.0.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Text.Json": "8.0.3"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/ReactiveUI.Wpf.dll": {
            "assemblyVersion": "20.0.0.0",
            "fileVersion": "20.0.1.23224"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net8.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "Splat.NLog/15.1.1": {
        "dependencies": {
          "NLog": "5.3.2",
          "Splat": "15.1.1",
          "System.Collections.Immutable": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Splat.NLog.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
        "runtimeTargets": {
          "runtimes/alpine-arm/native/libe_sqlite3.so": {
            "rid": "alpine-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-arm64/native/libe_sqlite3.so": {
            "rid": "alpine-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-x64/native/libe_sqlite3.so": {
            "rid": "alpine-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net7.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "System.Collections.Immutable/8.0.0": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.Drawing.Common/8.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        }
      },
      "System.Memory/4.5.3": {},
      "System.Reactive/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.1"
          }
        }
      },
      "System.Security.AccessControl/6.0.1": {},
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/8.0.0": {},
      "System.Text.Json/8.0.3": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0"
        }
      },
      "TaskScheduler/2.11.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.AccessControl": "6.0.1"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Microsoft.Win32.TaskScheduler.dll": {
            "assemblyVersion": "2.11.0.0",
            "fileVersion": "2.11.0.0"
          }
        },
        "resources": {
          "lib/net8.0-windows7.0/de/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0-windows7.0/es/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0-windows7.0/fr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0-windows7.0/it/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0-windows7.0/ja/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0-windows7.0/pl/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "pl"
          },
          "lib/net8.0-windows7.0/ru/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0-windows7.0/sv/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "sv"
          },
          "lib/net8.0-windows7.0/tr/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "tr"
          },
          "lib/net8.0-windows7.0/zh-CN/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-CN"
          },
          "lib/net8.0-windows7.0/zh-Hant/Microsoft.Win32.TaskScheduler.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "ZXing.Net/0.16.9": {
        "runtime": {
          "lib/net7.0/zxing.dll": {
            "assemblyVersion": "0.16.9.0",
            "fileVersion": "0.16.9.0"
          }
        }
      },
      "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
        "dependencies": {
          "System.Drawing.Common": "8.0.0",
          "ZXing.Net": "0.16.9"
        },
        "runtime": {
          "lib/net7.0/ZXing.Windows.Compatibility.dll": {
            "assemblyVersion": "0.16.12.0",
            "fileVersion": "0.16.12.0"
          }
        }
      },
      "PacLib/1.0.0": {
        "runtime": {
          "PacLib.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ProtosLib/1.0.0": {
        "dependencies": {
          "Google.Protobuf": "3.26.1",
          "Grpc.Net.Client": "2.62.0"
        },
        "runtime": {
          "ProtosLib.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "v2rayN/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.34": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Downloader/3.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rfouSmoUCSDzZgbtwlqI9CKHd996p4Ejdhw5Smq3eJUDYcjCwC7yHgaQVSUEV3EzvbD3ArwACpAsqvi33EBrwA==",
      "path": "downloader/3.0.6",
      "hashPath": "downloader.3.0.6.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "Fody/6.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hfZ/f8Mezt8aTkgv9nsvFdYoQ809/AqwsJlOGOPYIfBcG2aAIG3v3ex9d8ZqQuFYyMoucjRg4eKy3VleeGodKQ==",
      "path": "fody/6.8.0",
      "hashPath": "fody.6.8.0.nupkg.sha512"
    },
    "Google.Protobuf/3.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CHZX8zXqhF/fdUtd+AYzew8T2HFkAoe5c7lbGxZY/qryAlQXckDvM5BfOJjXlMS7kyICqQTMszj4w1bX5uBJ/w==",
      "path": "google.protobuf/3.26.1",
      "hashPath": "google.protobuf.3.26.1.nupkg.sha512"
    },
    "Grpc.Core.Api/2.62.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q4Jj6bRZHNnE4CMLqgjiBUCKLit+tRr0simZsS2W6U++akd7CzXByeKy2tddqT68hFzP2XzceXA2YtBTfWtixA==",
      "path": "grpc.core.api/2.62.0",
      "hashPath": "grpc.core.api.2.62.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.62.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7HxLt+wWPTpPFORRHkxxtDLL+K/jXSmZBaPLhFM8AEkN0bYjklIfCwnzajn1gcbRcEETBb0WnRgHJdVzpwbCg==",
      "path": "grpc.net.client/2.62.0",
      "hashPath": "grpc.net.client.2.62.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.62.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eBv5I4RPWfdezGXqooU5hs3+XcfVMLk5XDlA4G/Nd9TMX78ZGrFl/lM1Ad187zgBLmH7WPAgfjKRWLBwaa1Wbw==",
      "path": "grpc.net.common/2.62.0",
      "hashPath": "grpc.net.common.2.62.0.nupkg.sha512"
    },
    "H.GeneratedIcons.System.Drawing/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QoNGQrhxzG+dQufa4xRjSqihMy5aVVVZqQUt0fLJbwhs7rcM4hpN1qVkZpZEkHsRgrHfFBC/Ursjh8STY/sg7A==",
      "path": "h.generatedicons.system.drawing/2.0.131",
      "hashPath": "h.generatedicons.system.drawing.2.0.131.nupkg.sha512"
    },
    "H.NotifyIcon/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mdznQAfcJFehblFoDUvtmdm1Y9+u1eMN1ffORbdYv5EwreMxkCwvdj8qQn3qnUo9EIJ6h5Xdgqey9Nj4us8w7w==",
      "path": "h.notifyicon/2.0.131",
      "hashPath": "h.notifyicon.2.0.131.nupkg.sha512"
    },
    "H.NotifyIcon.Wpf/2.0.131": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f71kXNl6PjCqipJ7DQytg1QUBMQ+7j8rF1UyL8UPegymG1G57EYsskdIcf/VmF6JDuts6Dk6F8Hd4ziiz4/3Dw==",
      "path": "h.notifyicon.wpf/2.0.131",
      "hashPath": "h.notifyicon.wpf.2.0.131.nupkg.sha512"
    },
    "MaterialDesignColors/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yIAqOd9RYY7JUnspmBaL/PK+NEbRFFMCS43AT1YWM5MBkGAU5rUYh9q11zzEfqFcz2jDO6Zaf9W+m4Y1dGhatQ==",
      "path": "materialdesigncolors/3.0.0",
      "hashPath": "materialdesigncolors.3.0.0.nupkg.sha512"
    },
    "MaterialDesignThemes/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Az/2+YP+AdtyNceaU42cFo7Fl7KBrFkMa56uvesR363kZyOrASb0OnMvi0Ou4j1x0zwGa19AaK/vspDUBNDlBQ==",
      "path": "materialdesignthemes/5.0.0",
      "hashPath": "materialdesignthemes.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512"
    },
    "NLog/5.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQRQZuDMjSyMe9EQBnI9v55YAMMz8GAfFd6fFJ6tc/kXnG7Hze8p1I8MgvWSBG6E36wA8vSxRrlm8uSIG+SENg==",
      "path": "nlog/5.3.2",
      "hashPath": "nlog.5.3.2.nupkg.sha512"
    },
    "QRCoder/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+v8VntytuDw4R1nCNJkSA7SWSizJoQfiByV1+nUjOwrDZEuaxefG73aKuuQjpaGtoZ7qlXpRbK70C23m1h3WLw==",
      "path": "qrcoder/1.5.1",
      "hashPath": "qrcoder.1.5.1.nupkg.sha512"
    },
    "QRCoder.Xaml/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MIHJ2MGWcrpEiy20j7k0/K8CvvFmm8px3Ye1GQWwxnhQ0gE93GxZCjlGr+HFIlCrP9BmLDXJmYgc43Dv15S+Og==",
      "path": "qrcoder.xaml/1.5.1",
      "hashPath": "qrcoder.xaml.1.5.1.nupkg.sha512"
    },
    "ReactiveUI/20.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cZ9Jlg1geg/zsEPOw1Uwe78Xkz3l5ZJbGlVamrrjNKdiS+EkJHET51JMeHZ7IPTTWsVL8ITkDGPzxF3vFrZZUw==",
      "path": "reactiveui/20.0.1",
      "hashPath": "reactiveui.20.0.1.nupkg.sha512"
    },
    "ReactiveUI.Fody/19.5.41": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bh6OH1WsSHf/ryUVaPnI6LWl1+lrCvq4L/AoHpzPXCKxtR4p0ogPVONnkq0jYgSQ55x7YNCVkthBKeb6uUSbpg==",
      "path": "reactiveui.fody/19.5.41",
      "hashPath": "reactiveui.fody.19.5.41.nupkg.sha512"
    },
    "ReactiveUI.Validation/4.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pI8tEejLZw/nPqx466utFNHxiTsGPzCo7mIihc8GM0ccmhaWBbpU7VhyBCInbv6lmK4JGeLBBP4ca/e8t6EKnw==",
      "path": "reactiveui.validation/4.0.9",
      "hashPath": "reactiveui.validation.4.0.9.nupkg.sha512"
    },
    "ReactiveUI.WPF/20.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PfDxqPf9oqIpRVOTC+IombXHou3gP9bJgEagITq4BD4B4S7xak6W4/BRkhahWM+csR0ay8QsH/9wPszR/r7vkA==",
      "path": "reactiveui.wpf/20.0.1",
      "hashPath": "reactiveui.wpf.20.0.1.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "Splat.NLog/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yX5RbbMVdU9z9tJvrzUkcTTfsuaCT63dDV80hZ7Hhcs12ityw+WHSMTBxbXlya/EzvIZ4ypySjBNuZ90XHsxiA==",
      "path": "splat.nlog/15.1.1",
      "hashPath": "splat.nlog.15.1.1.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2FRX87YHoSer+tLFX9P/povHLK0uH7UcdimHRPnfTSam+NZChVVXjBxe1MYnyBGlwX5dSs5sTlDg/yZBM7iVw==",
      "path": "sqlitepclraw.bundle_green/2.1.2",
      "hashPath": "sqlitepclraw.bundle_green.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "System.Collections.Immutable/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AurL6Y5BA1WotzlEvVaIDpqzpIPvYnnldxru8oXJU2yFxFUy3+pNXjXd1ymO+RA0rq0+590Q8gaz2l3Sr7fmqg==",
      "path": "system.collections.immutable/8.0.0",
      "hashPath": "system.collections.immutable.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JkbHJjtI/dWc5dfmEdJlbe3VwgZqCkZRtfuWFh5GOv0f+gGCfBtzMpIVkmdkj2AObO9y+oiOi81UGwH3aBYuqA==",
      "path": "system.drawing.common/8.0.0",
      "hashPath": "system.drawing.common.8.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Reactive/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-31kfaW4ZupZzPsI5PVe77VhnvFF55qgma7KZr/E0iFTs6fmdhhG8j0mgEx620iLTey1EynOkEfnyTjtNEpJzGw==",
      "path": "system.reactive/6.0.0",
      "hashPath": "system.reactive.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQ4NXP/B3Ayzvw0rDQzVTYsCKyy0Jp9KI6aYcK7UnGVlR9+Awz++TIPCQtPYfLJfOpm8ajowMR09V7quD3sEHw==",
      "path": "system.security.accesscontrol/6.0.1",
      "hashPath": "system.security.accesscontrol.6.0.1.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hpagS9joOwv6efWfrMmV9MjQXpiXZH72PgN067Ysfr6AWMSD1/1hEcvh/U5mUpPLezEWsOJSuVrmqDIVD958iA==",
      "path": "system.text.json/8.0.3",
      "hashPath": "system.text.json.8.0.3.nupkg.sha512"
    },
    "TaskScheduler/2.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p9wH58XSNIyUtO7PIFAEldaKUzpYmlj+YWAfnUqBKnGxIZRY51I9BrsBGJijUVwlxrgmLLPUigRIv2ZTD4uPJA==",
      "path": "taskscheduler/2.11.0",
      "hashPath": "taskscheduler.2.11.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7WaVMHklpT3Ye2ragqRIwlFRsb6kOk63BOGADV0fan3ulVfGLUYkDi5yNUsZS/7FVNkWbtHAlDLmu4WnHGfqvQ==",
      "path": "zxing.net/0.16.9",
      "hashPath": "zxing.net.0.16.9.nupkg.sha512"
    },
    "ZXing.Net.Bindings.Windows.Compatibility/0.16.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bmwWQ4mOQEJOD0IkxSNZScU+kjMT1YliZPLIQtuh1LbxolKqJLcvyIY/9xv/2g3tNO3mZlcCIUOx756Xu3kE6w==",
      "path": "zxing.net.bindings.windows.compatibility/0.16.12",
      "hashPath": "zxing.net.bindings.windows.compatibility.0.16.12.nupkg.sha512"
    },
    "PacLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ProtosLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}